CifFile.h File Reference

Header file for CifFile class. More...

`#include <string>`
`#include <vector>`
`#include <map>`
`#include <iostream>`
`#include <sstream>`
`#include <rcsb/GenString.h>`
`#include <rcsb/CifString.h>`
`#include <rcsb/TableFile.h>`
`#include <rcsb/CifParentChild.h>`
Include dependency graph for CifFile.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | CifFile
| Public class that represents a CIF file, composed of blocks with tables. More...

## Detailed Description

Header file for CifFile class.